@charset "utf-8";
/* CSS Document */
body {
	background:url(../image/bg.png) top left repeat-x;
	background-color:#edefef;
	margin: 0px;
	padding:0px;
	font-family:verdana;
	font-size:12px;
	color:#606060;
	line-height:18px;
}
img {
	border:none;
}
img a {
	border:none;
}
.img {
	border:none;
	margin-top:5px;
}
p {
	padding-bottom:5px;
	margin:0px;
	text-align:justify;
}
strong {
	font-size:12px;
	color:#707070;
	line-height:18px;
}
#page-wrap {
	width:976px;
	margin:0 auto;
}
#header {
	background:url(../image/header.jpg) left top no-repeat;
	height:95px;
}
#body-header {
	background:url(../image/body-header.png) left top no-repeat;
	height:5px;
	padding:0;
}
#body {
	background:url(../image/body-bg.png) left top repeat-y;
	padding:8px 13px;
}
#body-footer {
	background:url(../image/body-footer.png) left top no-repeat;
	height:5px;
	padding:0;
}
.border-ver {
	background:url(../image/border-ver.png) center top repeat-y;
	width:1px;
	padding:0px 10px;
}
.border-hor {
	background:url(../image/border-hor.png) center repeat-x;
	height:1px;
	margin:10px 0px;
}
#content {
	padding:10px 0px 0px 0px;
}
.heading {
	font-family:arial;
	font-size:18px;
	color:#0f77a6;
	display:block;
	padding:0 0 5px 0;
	text-transform:uppercase;
}
#rightmenu {
       font-family:arial Narrow;
	width: auto;
	font-size:11px;
	margin:0;
}
#rightmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#rightmenu li a {
	color: #0f77a6;
	height:20px;
	text-decoration:none;
	border-bottom:1px dotted #999999;
	display: block;
	background:url(../image/bullet.png) left no-repeat;
	padding: 5px 0 2px 15px;
}
#rightmenu li a:hover {
	color: #0f77a6;
	background:url(../image/bullet.png) left no-repeat;
	border-bottom:1px dotted #999999;
	padding: 5px 0 2px 15px;
}
#rightmenu .active a {
	color: #0f77a6;
	background:url(../image/bullet.png) left no-repeat;
	border-bottom:1px dotted #999999;
	padding: 5px 0 2px 15px;
}
.heading2 {
	font-famly:arial;
	font-size:18px;
	color:#fff;
	padding:10px 0px;
	text-transform:uppercase;
}
#right-box {
	background:url(../image/box-header.png) left top repeat-x;
	border:1px solid #CCCCCC;
	border-top:none;
	font-size:11px;
	padding:0px 10px 5px 10px;
	width:264px;
	line-height:21px;
	text-align:justify;
}
#footer {
	padding:25px 0px;
	margin:0px;
	font-size:11px;
}
#footer a {
	color:#606060;
	text-decoration:none;
}
#footer a:hover {
	color:#0f77a6;
	text-decoration:none;
}
.heading1 {
	font: bold 12px arial;
	font-family:arial;
	font-size:13px;
	color:#0f77a6;
	display:block;
	padding:0 0 5px 0;
	text-transform:uppercase;
}
.more {
	display:block;
	float:right;
	margin:0px;
	padding:0px;
	margin-top:-10px;
}
